.copyright {
	PADDING-LEFT: 10px; FONT-SIZE: 8pt; COLOR: #ffffff; LINE-HEIGHT: 25px; PADDING-TOP: 40px; FONT-FAMILY: "新细明体", "Arial"
}
.copyright-notop {
	PADDING-LEFT: 10px; FONT-SIZE: 8pt; COLOR: #ffffff; LINE-HEIGHT: 25px; FONT-FAMILY: "新细明体", "Arial"
}
.toplinktable-while {
	FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: "新细明体", "Arial"
}
A.insidelink:link {
	FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: "新细明体", "Arial"; TEXT-DECORATION: none
}
A.insidelink:visited {
	FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: "新细明体", "Arial"; TEXT-DECORATION: none
}
A.insidelink:hover {
	FONT-SIZE: 9pt; COLOR: #ffff99; FONT-FAMILY: "新细明体", "Arial"; TEXT-DECORATION: none
}
.left-table-norepate {
	FONT-SIZE: 9pt; PADDING-TOP: 80px; BACKGROUND-REPEAT: no-repeat
}
A.sublink:link {
	FONT-SIZE: 9pt; COLOR: #397084; FONT-FAMILY: "新细明体", "Arial"; TEXT-DECORATION: none
}
A.sublink:visited {
	FONT-SIZE: 9pt; COLOR: #397084; FONT-FAMILY: "新细明体", "Arial"; TEXT-DECORATION: underline
}
A.sublink:hover {
	FONT-SIZE: 9pt; COLOR: #990000; FONT-FAMILY: "新细明体", "Arial"; TEXT-DECORATION: none
}
.justtable {
	PADDING-LEFT: 10px; FONT-SIZE: 9pt
}
.text-title {
	PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #333333; FONT-FAMILY: "新细明体", "Arial"
}
.text {
	PADDING-RIGHT: 45px; PADDING-LEFT: 10px; FONT-SIZE: 10pt; COLOR: #666666; LINE-HEIGHT: 22px; FONT-FAMILY: "新细明体", "Arial"
}
.text-date {
	PADDING-RIGHT: 50px; FONT-SIZE: 8pt; COLOR: #cc0000; FONT-FAMILY: "Arial", "新细明体"
}
.right-table {
	PADDING-LEFT: 10px; FONT-SIZE: 9pt; PADDING-TOP: 80px
}
.w10-table {
	FONT-SIZE: 10pt; COLOR: #666666; LINE-HEIGHT: 20px
}
.w9-table {
	FONT-SIZE: 9pt; COLOR: #666666; LINE-HEIGHT: 20px; LETTER-SPACING: 1pt
}
.table-bg-no-repeat {
	PADDING-RIGHT: 80px; FONT-SIZE: 9pt; PADDING-TOP: 100px; BACKGROUND-REPEAT: no-repeat
}
.table-right-10 {
	PADDING-RIGHT: 10px; FONT-SIZE: 1px
}
.w8-tatble {
	FONT-SIZE: 11px; COLOR: #666666; LINE-HEIGHT: 16px
}
.w10pt-table {
	FONT-SIZE: 10pt; WORD-SPACING: 1pt; COLOR: #666666; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; LETTER-SPACING: 1pt
}
